-- 基础信息
base_info = {
	group_id = 133001015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 15001, monster_id = 28050101, pos = { x = 1877.827, y = 201.875, z = -1272.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15002, monster_id = 28050101, pos = { x = 1913.725, y = 201.878, z = -1254.266 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15003, monster_id = 28050101, pos = { x = 1953.758, y = 196.461, z = -1217.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15004, monster_id = 28050101, pos = { x = 1887.236, y = 204.740, z = -1251.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15005, monster_id = 28050101, pos = { x = 1898.754, y = 203.845, z = -1276.828 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15006, monster_id = 28050101, pos = { x = 1883.688, y = 211.521, z = -1274.051 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 },
	{ config_id = 15007, monster_id = 28050101, pos = { x = 1868.309, y = 199.215, z = -1156.380 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 15001, 15002, 15003, 15004, 15005, 15006, 15007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
